recovery:
  state:
    round: 404
    hash: "2c54d46acc0da80fceb998341e96971c1d44f81d084eb3dacf68bd802286012c1e5b83955f61281aef616f1327e7d1db"
    timestamp: "2025-11-19T06:08:00.118871836Z"
  bootstrap: null
  package: null
  stream: null
